{% extends "request/base.html" %}

{% block content %}
    <div class="content-session">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4"> Создать заявку </legend>

                <form action="/create" method="post">
                    {% for field in form %}
                        <div class="fieldWrapper">
                            {{ field.label_tag }}<br> {{ field }}
                            {{ field.errors }}
                        </div><br>
                    {% endfor %}
                </form>
                <div class="form-group">
                    <button type="submit" class="btn-outline-info">Отправить</button>
                </div>
            </fieldset>
        </form>
    </div>
{% endblock %}
